.card-container .col {
    margin-bottom: 20px;
}

.card-container .radio span {
    padding-right: 20px;
    padding-left: 10px;
    position: relative;
    display: inline-block;
}

.card-container .radio span::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 20px;
    background-color: #ccc;
    top: 4px;
    right: 0px;
    display: block;
}

.card-container .radio.active span::before {
    background-color: #08CC8F;
}

.card-container .radio.yellow span::before {
    background-color: #ff9024;
}

.card-container .checkbox span {
    padding-left: 5px;
    position: relative;
}

.card-container strong {
    padding-right: 5px;
    position: relative;
}

.card-container .right a {
    float: right;
}

.card-container h2 {
    color: #FFC014;
    margin-bottom: 20px;
    font-size: 25px;
}

.card-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.card-container ul li {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
}

